<?php
// created: 2022-12-13 04:46:46
$mod_strings = array (
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_ASSIGNED_TO_ID' => 'ID de Utilizador Atribuído',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_TAGS_LINK' => 'Etiquetas',
  'LBL_TAGS' => 'Etiquetas',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'ID do Utilizador que Criou',
  'LBL_DOC_OWNER' => 'Proprietário do Documento',
  'LBL_USER_FAVORITES' => 'Utilizadores que adicionaram aos Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Eliminado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_LIST_FORM_TITLE' => 'Documents Lista',
  'LBL_MODULE_NAME' => 'Documents',
  'LBL_MODULE_TITLE' => 'Documents',
  'LBL_MODULE_NAME_SINGULAR' => 'Documnets',
  'LBL_HOMEPAGE_TITLE' => 'Minha Documents',
  'LNK_NEW_RECORD' => 'Criar Documnets',
  'LNK_LIST' => 'Vista Documents',
  'LNK_IMPORT_DOCS_DOCUMENTS' => 'Import Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Documnets',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Fluxo de Atividades',
  'LBL_DOCS_DOCUMENTS_SUBPANEL_TITLE' => 'Documents',
  'LBL_NEW_FORM_TITLE' => 'Novo Documnets',
  'LNK_IMPORT_VCARD' => 'Import Documnets vCard',
  'LBL_IMPORT' => 'Import Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Documnets record by importing a vCard from your file system.',
);